/*
 * Display hack.
 * VT100.
 */
#include <stdio.h>

char	b[80];

main(argc, argv)
char *argv[];
{
	register FILE *fp;
	register c, n;

	if ((fp = fopen("ti:", "wn")) == NULL)
		abort();
	gets(b);
	c = 'h';
	n = 100;
	while (n--) {
		fprintf(fp, "%s\r\n", b);
		fprintf(fp, "\033[?4%c", c);
		c = (c=='h') ? 'l' : 'h';
	}
}
